@charset "utf-8";
/* CSS Document */


/* 製品ごとに色設定 ここから */

.product_inside .Area_left .pointlist {
	background:linear-gradient(white 50%, #E9E7F2 50%);
}
.product_inside .Area_left ul.point_ul{
    background-color: #E9E7F2;
}
.product_inside h3  {
    border-bottom: 2px solid #7B6FB1;
}
.product_inside h3 .series_flex p.series {
    background-color: #7B6FB1;
}
.product_inside h4 {
    border-bottom: 2px solid #E9E7F2;
}

/* 製品ごとに色設定 ここまで */


.movie_box {
    text-align: center;
	background-color: #E9E7F2;
}
.movie_box video {
	width: 75%;
	height: auto;
}

.img_box {
    text-align: center;
}
.img_box img {
    width: 100%;
    height: auto;
    margin-top: 10px;
}
.img_box img.w98 {
    width: 98%;
}

table {
	margin: 0px;
	padding: 0px;
}
td {
	padding: 10px;
	line-height: 160%;
	background-color: #FDFDFD;
	border-bottom: 1px #CCCCCC solid;
	vertical-align: middle;
}
th {
	padding: 10px;
	line-height:160%;
	background-color: #FAFAFA;
	border-bottom: 1px #CCCCCC solid;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.top_flex ,
.series_flex ,
.flex_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}

.top_flex a.two {
    width: 49%;
    margin: 20px 0;
    color: #333;
}
.top_flex div.two {
    width: 49%;
    margin: 20px 0;
    color: #333;
}

.top_flex a.three {
    width: 32%;
    margin: 10px 0 0;
    color: #333;
}

.top_flex .series_flex {
    margin: 0 5px;
}

.top_flex .series_flex .title_box {
    width: 60%;
	padding-left: 10px;
}

.top_flex .series_flex .title_box strong.seriestitle {
	color: #7B6FB1;
    display: block;
    font-size: 140%;
	line-height: 150%;
    margin-bottom: 5px;
}
.top_flex .series_flex .title_box strong.seriestitle:hover {
	color: #333;
}

.top_flex .series_flex .title_box p {
    color: #333;
    font-size: 120%;
    line-height: 130%;
}

.top_flex .series_flex .mainimg_box {
    width: 35%;
	background: radial-gradient(
		circle closest-side at 50% 50%,
		#fff 10%,
		#eee 50%,
		#bbb
  );
	text-align: center;
}
.top_flex .series_flex .mainimg_box img {
    width: 100%;
    height: auto;
}
.top_flex .series_flex .mainimg_box img.half {
    width: 50%;
    height: auto;
}

div.Area_free p.second {
	margin-top: 0;
}

.top_flex .text_box strong {
	display: block;
    text-align: center;
	font-size: 120%;
	padding: 5px 0;
}

.top_flex .text_box p {
    margin-top: 8px;
    padding: 0 8px 0;
}

table.spec td ,
table.spec th {
	border-right: 1px dotted #ccc;
	text-align: center;
}
table.spec td:last-child ,
table.spec th:last-child {
	border-right: none;
}


table.spec img {
	width: 50%;
	height: auto;
}
table.spec span.coming {
	color: blueviolet;
}

.flex_box .iframe_box {
    width: 48%;
    margin: 20px 0;
	text-align: center;
}

.flex_box .iframe_box iframe {
	width: 450px;
	height: 240px;
}

.topics_box {
	margin-bottom: 20px;
}
.topics_box img {
	width: 95%;
	height: auto;
}
.topics_box.w40 {
	width: 40%;
	text-align: center;
}
.topics_box.w60 {
	width: 60%;
}
.topics_box.w60 strong {
	display: block;
	padding: 15px 10px;
	border-bottom: 2px #7B6FB1 solid;
	font-size: 120%;
	margin-right: 10px;
}


/* ページフッター共通：製品ラインナップ */
.relation_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.relation_flex a {
	width: 20%;
}
.relation_flex .relation_box {
    text-align: center;
    line-height: 150%;
    margin: 10px 2px 5px 2px;
}
.relation_flex .relation_box img {
    width: 150px;
    height: auto;
}
.relation_flex .relation_box strong {
    font-size: 105%;
}
.relation_flex .relation_box span {
    display: block;
    margin-bottom: 2px;
    color: #333;
    font-size: 90%;
}

.relation_flex a.current {
	color: #333 !important;
}
.relation_flex a.current:hover img {
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}





/* 画面サイズの横幅が 480px より小さい場合に適用 */
@media screen and (max-width: 480px) {
.sp_none {
	display: none;
}

table {
	font-size: 10px;
    word-break: break-all;
}

.table_720 {
	width: 100%;
	font-size: 10px;
}

th {
	font-size: 10px;
}

table.spec th img ,
table.spec td img {
    width: auto;
    height: 25px;
}

.top_flex ,
.series_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.top_flex a.two ,
.top_flex a.three ,
.top_flex div.two {
    width: 98%;
    margin: 20px auto 10px;
}

.top_flex .series_flex .title_box strong.seriestitle {
    font-size: 130%;
	line-height: 140%;
}
.top_flex .series_flex .title_box strong.seriestitle:hover {
	color: #333;
}

.top_flex .series_flex .title_box p {
    color: #333;
    font-size: 110%;
    line-height: 120%;
}

.flex_box .iframe_box {
    width: 98%;
    margin: 20px auto;
}

.flex_box .iframe_box iframe {
	width: 350px;
	height: 200px;
}

.topics_box {
	margin-bottom: 20px;
}
.topics_box.w40 {
	width: 98%;
	margin: 0 auto;
	text-align: center;
}
.topics_box.w60 {
	width: 98%;
	margin: 0 auto;
}
.topics_box.w60 strong {
	display: block;
	padding: 10px 10px;
	font-size: 120%;
	margin-right: 0;
	line-height: 140%;
}

/* ページフッター共通：製品ラインナップ */
.relation_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.relation_flex a {
	width: 50%;
}

}
